@charset "utf-8";
/*
Design by http://www.dreamtemplate.com
*/
*{ margin:0; padding:0; border:0;}
input:focus {outline: 0 none;}
img{ border:none;}
a{ outline:none; text-decoration:none; color:#034290;}
p{ font-size:13px; color:#8a8a8a; line-height:18px;}
h1{
	font-size:36px;
	font-weight:bold;
	text-transform:none;
}
h1 a{color:#fff;}
h2{font-size:28px; color:#032448; font-weight:normal; text-transform:uppercase;}
h3{font-size:24px; color:#032449; font-weight:normal; text-transform:uppercase;}
h4{
	font-size:16px;
	color:#032449;
	font-weight:normal;
	text-transform:none;
}
body{
	font-family:"Liberation Sans", Arial, Helvetica, sans-serif;
	background-color: #f5f5f5;
	background-image: url(images/bg_top_x1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.clr{clear:both;}

.main{
	width:100%;
	background-image: url(images/bg_top1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.resize{width:960px; margin:0 auto;}

.header{background:url(images/top.gif) repeat-y left top;}
.logo{margin:32px 0 30px 20px; float:left;}
.logo small a{
	font-size:24px;
	color:#0099FF;
	text-transform:uppercase;
	display:block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.search{
	width:150px;
	height:130px;
	float:right;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
.search_text{float:left; font-size:12px; color:#808488; background:none; margin:11px 0 0 15px; width:185px;}
.search_button{float:right;}
.bar{
	height:64px;
	background:url(images/bar.gif) repeat-x left top;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #9D989F;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #9D989F;
}
.menu{float:left;}
.menu ul{list-style:none;}
.menu ul li{float:left; background:url(images/separator.gif) no-repeat left top; padding:0 0 0 2px;}
.menu ul li.first{background:none; padding:0;}
.menu ul li a{
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	color:#666666;
	display:block;
	height:39px;
	padding:25px 19px 0;
}
.menu ul li a:hover, .menu ul li a.active{background:url(images/menu_btn.gif) repeat-x left top; color:#fff;}
.social{float:right; margin:21px 20px 0 0;}
.social img{margin:0 3px 0 0;}
.slider{
	background-repeat: no-repeat;
	background-position: left bottom;
}

.content_wrapper{padding:0 0 35px; background:#fff;}

.sidebar{width:245px; float:left; padding:20px 20px 0; background:#043d84 url(images/sidebar.gif) repeat-x left top;}
.sidebar h3{
	margin:0 0 15px 0;
	color:#fff;
	text-align: center;
}
ul.sb_menu{list-style:none; margin:0 0 60px 0;}
ul.sb_secondary_menu{list-style:none; margin:0 0 15px 0;}
ul.sb_menu li{font-size:13px; line-height:33px; border-bottom:1px solid #415c7c; color:#f5f5f5;}
ul.sb_secondary_menu li{padding:10px 0; line-height:20px; font-size:13px; border-bottom:1px solid #415c7c; color:#f5f5f5;}
ul.sb_secondary_menu li.last, ul.sb_menu li.last{border:none;}
ul.sb_menu li a, ul.sb_secondary_menu li a{color:#f5f5f5; text-decoration:none;}
ul.sb_menu li a:hover, ul.sb_secondary_menu li a:hover{color:#f5f5f5; font-weight:bold;}

.content{width:630px; float:right; padding:15px 20px 0 0;}
.infobar{border-bottom:1px dashed #d4d7d9; margin:5px 0 20px; font-size:13px; line-height:18px; color:#a4a3a3; padding:5px 0;}
.infobar a{color:#a4a3a3;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}
.post{margin:0 0 35px 0; padding:0 0 10px 0; border-bottom:1px solid #d4d7d9;}
.post.last{margin:0 0 65px 0;}
.post img{float:left; margin:0 0 10px 0;}
.post_cont{float:right; width:410px;}
.post p{margin:0 0 15px 0;}
.btn{width:95px; height:23px; background:url(images/btn.jpg) no-repeat left top; font-size:11px; font-weight:normal; text-transform:uppercase; color:#fff; display:block; margin:20px 0 5px 0; text-align:center; padding:12px 0 0 0;}
.pages span{font-size:12px; color:#fff; width:35px; height:26px; display:block; float:left; text-align:center; padding:9px 0 0 0; margin:0 7px 0 0; background:url(images/page.jpg) no-repeat left top;}
.pages a{font-size:12px; color:#707070; width:35px; height:26px; display:block; float:left; text-align:center; padding:9px 0 0 0; margin:0 7px 0 0;}
.pages a:hover{ color:#fff; background:url(images/page.jpg) no-repeat left top;}
.pages small{float:right; font-size:12px; color:#707070; margin:9px 0 0 0;}
.pages small strong{color:#0e5588;}

.subpage{
	width:630px;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 25px;
}
.subpage h3{
	font-size:24px;
	color:#032449;
	font-weight:normal;
	margin:0;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.subpage p{
	font-size:14px;
	line-height:18px;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #666666;
}
.subpage a{
	color:#032449;
}
.subpage .comment_first { padding:0 0 16px; margin:20px 0 0 0;}
.subpage .comment { padding:0 0 16px;}
.subpage img.u-pic { float:left; margin:0 20px 4px 0; padding:2px; border:1px solid #ebebeb;}
ol{ list-style:none;}
ol li label{ display:block; font-size:13px; color:#777777; padding:15px 0px 3px;}
ol li input.text{ width:480px; border:1px solid #c0c0c0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea{ width:480px; border:1px solid #c0c0c0; padding:2px; background-color:#fff;}
ol li .send{ margin-top:16px; outline:none;}
ul.sb_menu.sub li a{color:#8a8a8a;}

.footer_bg{}
.footer{width:960px; margin:0 auto; padding:0; background:#fff;}
.cols{padding:30px 0 15px; margin:0 20px; border-top:1px solid #d4d7d9;}
.cols p{margin:12px 0; font-size:12px; color:#868484;}
.cols em{font-size:12px; font-style:normal; color:#a4a3a3; margin:12px 0; display:block;}
.col_left{width:250px; float:left;}
.col_left img{border:1px solid #c5c9cf; background:#fff; padding:3px; margin:0 3px 3px 0;}
.col_center{width:280px; float:left; margin:0 60px;}
.col_center ul{list-style:none;}
.col_center ul li a{font-size:12px; line-height:20px; color:#8a8a8a; background:url(images/circle.gif) no-repeat left center; padding:0 0 0 12px;}
.col_center ul li a:hover{color:#034290; background:url(images/circle_active.gif) no-repeat left center;}
.col_right{
	width:900px;
	float:none;
}
.col_right p.contact_info{ font-size:11px;}
.contact_info{line-height:20px;}
.contact_info a{color:#034290;}
.contact_info a:hover{text-decoration:underline;}
.contact_info span{float:left; width:74px;}
.footer_bottom{background:#f5f5f5;}
.copy{ float:left; margin:30px 0 25px 20px;}
.design{ float:right; margin:30px 20px 25px 0;}
.footer_bottom p{font-size:12px; color:#8a8a8a;}
.footer_bottom a{color:#8a8a8a;}
.aaaaa {
	font-size: 16px;
}
